Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6 - Gated 3.5.10 - Problems with PPP interfaces
Summary: Gated 3.5.10 - Problems with PPP interfaces
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gated
Version: 5.2
Hardware: All
OS: Linux
low
high
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-11-08 18:53 UTC by matthewg
Modified: 2016-02-16 16:43 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1998-12-07 15:37:52 UTC


Attachments (Terms of Use)

Description matthewg 1998-11-08 18:53:56 UTC
Gated can crash within 2 minutes of starting due to a
problem wiht the new krt_ifread_ioctl.c file in the
distribution.  Use the file of the same name from gated
3.5.9 and everthing starts working.

See the contrib incoming directory (when its working again!)
or the mail in
ftp@redhat.com or webmaster@developer.redhat.com for a
gated-3.5.10 src
RPM with this and other linux specific patches:

Fix for ospf_monitor (all unixes)
Fix for trace dumps (all unixes)
Fix for Linux multicast problems (only in kernel 2.0.x?)

Comment 1 Jeff Johnson 1998-12-06 14:45:59 UTC
Matthew -- Could you send your patch/srpm again? I can't find ...

Comment 2 Jeff Johnson 1998-12-07 15:37:59 UTC
I've integrated your patches. Could you verify that (aside from
differences in packaging) that the gated-3.5.10-3 (in Raw Hide
12/11/98) has your patches correctly merged? Thanks.

Comment 3 Fedora Update System 2016-02-16 09:38:07 UTC
docker-1.10.1-4.git6c71d8f.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-6de7836457

Comment 4 Fedora Update System 2016-02-16 16:43:55 UTC
docker-1.10.1-5.git6c71d8f.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-766e3821e8


Note You need to log in before you can comment on or make changes to this bug.